tr-TR:
  errors:
    messages:
      expired: "süresi doldu, lütfen yeni bir tane isteyiniz"
      not_found: bulunamadı
      already_confirmed: "daha önce onaylandı, lütfen hesabınıza giriş yapınız"
      not_locked: kilitlenmedi
      not_saved:
        other: "%{count} hata %{resource}'un kaydedilmesini engelledi. "
  devise:
    failure:
      already_authenticated: "Giriş yaptınız"
      unauthenticated: "Devam etmeden önce bir hesap açmalı veya hesabınıza giriş yapmalısınız."
      unconfirmed: "Devam etmeden önce hesabınızı doğrulamalısınız."
      locked: "Hesabınız kilitlenmiştir."
      invalid: "Hatalı email ya da şifre."
      invalid_token: "Yanlış doğrulama kodu."
      timeout: "Oturumunuz sona erdi. Devam etmek için lütfen tekrar giriş yapın."
      inactive: "Hesabınız henüz etkinleştirilmemiştir."
    passwords:
      updated_not_active: "Parolanız başarıyla değiştirildi"
      send_paranoid_instructions: "Eğer e-posta adresiniz veritabanımızda kayıtlı ise, şifre yenileme linki e-posta adresinize gönderilecektir."
      send_instructions: "Birkaç dakika içinde parolanızı tekrar nasıl oluşturacağınıza ilişkin talimatlar içeren bir e-posta alacaksınız."
      updated: "Parolanız başarıyla değiştirilmiştir. Şu an giriş yaptınız."
    sessions:
      signed_in: "Başarıyla giriş yaptınız."
      signed_out: "Başarıyla çıkış yaptınız."
    confirmations:
      send_paranoid_instructions: "Eğer e-posta adresiniz veritabanımızda kayıtlıysa, bir kaç dakika içerisinde hesabınızı doğrulamanız için bir e-posta alacaksınız."
      send_instructions: "Bir kaç dakika içerisinde hesabınızı nasıl doğrulayacağınıza dair bir e-posta alacaksınız."
      confirmed: "Hesabınız başarıyla doğrulanmıştır."
    registrations:
      signed_up_but_unconfirmed: "Doğrulama linki e-posta adresinize gönderilmiştir. Hesabınızı etkinleştirmek için lütfen linke tıklayınız."
      signed_up_but_inactive: "Başarıyla kaydınız yapıldı. Ancak henüz hesabınız aktif edilmediğinden giriş yapamıyorsunuz."
      signed_up_but_locked: "Başarıyla kayıt yaptınız. Fakat hesabınız kilitlendiğinden dolayı girişiniz gerçekleşmedi."
      reasons:
        inactive: "etkin değil"
        unconfirmed: doğrulanmadı
        locked: kilitli
      update_needs_confirmation: "Hesabınızı başarıyla güncellediniz. Fakat e-posta adresinizin doğrulanması gerekmektedir. Lütfen e-posta adresinizi kontrol ediniz ve size iletilen doğrulama linkine tıklayarak e-posta adresinizi doğrulayınız."
      signed_up: "Hoş geldiniz! Kaydınız başarıyla gerçekleşti"
      updated: "Hesabınızı başarıyla güncellediniz."
      destroyed: "Hoşçakalın! Hesabınız iptal edildi. Umarız sizi yakında tekrar görürüz."
    unlocks:
      send_paranoid_instructions: "Eğer mevcut bir hesabınız varsa bir kaç dakika içerisinde hesabınızdaki kilidi kaldırmanıza dair talimatlar içeren bir e-posta alacaksınız."
      send_instructions: "Bir kaç dakika içerisinde hesabınızdaki kilidi nasıl kaldırabileceğinize dair bir e-posta alacaksınız."
      unlocked: "Hesabınızdaki kilit başarıyla kaldırılmıştır. Devam etmek için lütfen giriş yapınız."
    omniauth_callbacks:
      success: "%{kind} hesabı ile başarıyla giriş yapıldı."
      failure: "Sizi %{kind} konusunda yetkilendiremedik çünkü \"%{reason}\""
    mailer:
      confirmation_instructions:
        subject: "Doğrulama talimatları"
      reset_password_instructions:
        subject: "Parola yenileme talimatları"
      unlock_instructions:
        subject: "Kilidi kaldırma talimatları"
